/*--- Avanquest WebEasy Page Style ---*/


.cc493              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc494              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc495              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc496              { /* Common */
	font            : 14pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc497              { /* Common */
	border          :   0.00pt none #ca0000;
	}
.cc498              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc499              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc500              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc501              { /* Common */
	font            : 10pt Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e28             { /* 7mm scale 0 gauge standa... */
	position        : absolute;
	left            : 135.75pt;
	top             : 165.00pt;
	width           : 549.00pt;
	height          :  36.75pt;
	}
div#e27             { /* Copyright of RT Models */
	position        : absolute;
	left            : 321.75pt;
	top             : 755.25pt;
	width           : 123.75pt;
	height          :  14.25pt;
	}
img#e26             { /* rtmodels051004.jpg */
	position        : absolute;
	left            : 173.25pt;
	top             : 199.50pt;
	width           :  60.00pt;
	height          :  40.50pt;
	}
div#e25             { /* Hunslet of Leeds works p... */
	position        : absolute;
	left            : 303.00pt;
	top             : 204.75pt;
	width           : 233.25pt;
	height          :  26.25pt;
	}
div#e24             { /* 7SNP001 */
	position        : absolute;
	left            : 255.00pt;
	top             : 204.75pt;
	width           :  42.00pt;
	height          :  14.25pt;
	}
div#e23             { /* £3.75 */
	position        : absolute;
	left            : 539.25pt;
	top             : 203.25pt;
	width           :  51.75pt;
	height          :  19.50pt;
	}
div#e22             {
	position        : absolute;
	left            : 594.75pt;
	top             : 202.50pt;
	width           :  71.25pt;
	height          :  21.00pt;
	}
div#e21             { /* BTC industrial loco regi... */
	position        : absolute;
	left            : 303.75pt;
	top             : 275.25pt;
	width           : 233.25pt;
	height          :  26.25pt;
	}
div#e20             { /* 7SNP001 */
	position        : absolute;
	left            : 255.75pt;
	top             : 275.25pt;
	width           :  42.00pt;
	height          :  14.25pt;
	}
div#e19             { /* £3.75 */
	position        : absolute;
	left            : 540.00pt;
	top             : 273.75pt;
	width           :  51.75pt;
	height          :  19.50pt;
	}
div#e18             {
	position        : absolute;
	left            : 595.50pt;
	top             : 273.00pt;
	width           :  71.25pt;
	height          :  21.00pt;
	}
img#e17             { /* 7btc.jpg */
	position        : absolute;
	left            : 176.25pt;
	top             : 260.25pt;
	width           :  55.50pt;
	height          :  53.25pt;
	}
span#e16            { /* rtmodels051003.gif */
	background      : transparent url(rtmodels051003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 115.50pt;
	width           : 115.50pt;
	height          : 675.75pt;
	}
div#e15             { /* 4mm Scale Standard gauge */
	position        : absolute;
	left            :   2.25pt;
	top             : 222.00pt;
	width           : 111.00pt;
	height          :  39.75pt;
	}
div#e14             { /* 4mm Scale Accessories */
	position        : absolute;
	left            :   2.25pt;
	top             : 269.25pt;
	width           : 111.00pt;
	height          :  39.75pt;
	}
div#e13             { /* 7mm Scale Narrow gauge */
	position        : absolute;
	left            :   2.25pt;
	top             : 316.50pt;
	width           : 111.00pt;
	height          :  39.75pt;
	}
div#e12             { /* 7mm Scale Accessories */
	position        : absolute;
	left            :   2.25pt;
	top             : 409.50pt;
	width           : 111.00pt;
	height          :  39.75pt;
	}
div#e11             { /* 4mm Scale Narrow gauge */
	position        : absolute;
	left            :   2.25pt;
	top             : 173.25pt;
	width           : 111.00pt;
	height          :  39.75pt;
	}
div#e10             { /* 7mm Scale Standard gauge */
	position        : absolute;
	left            :   2.25pt;
	top             : 360.00pt;
	width           : 111.00pt;
	height          :  39.75pt;
	}
div#e9              { /* 2mm Scale Standard gauge */
	position        : absolute;
	left            :   2.25pt;
	top             : 129.75pt;
	width           : 111.00pt;
	height          :  39.75pt;
	}
span#e8             { /* rtmodels051002.gif */
	background      : transparent url(rtmodels051002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  77.25pt;
	width           : 767.25pt;
	height          :  38.25pt;
	}
div#e7              { /* Home */
	position        : absolute;
	left            : 111.00pt;
	top             :  85.50pt;
	width           :  67.50pt;
	height          :  21.75pt;
	}
div#e6              { /* Gallery */
	position        : absolute;
	left            : 564.00pt;
	top             :  86.25pt;
	width           :  76.50pt;
	height          :  23.25pt;
	}
div#e5              { /* Contact Me */
	position        : absolute;
	left            : 420.75pt;
	top             :  86.25pt;
	width           : 100.50pt;
	height          :  22.50pt;
	}
div#e4              { /* Ordering & Postage */
	position        : absolute;
	left            : 206.25pt;
	top             :  85.50pt;
	width           : 189.00pt;
	height          :  26.25pt;
	}
div#e3              {
	position        : absolute;
	left            : 658.50pt;
	top             :  87.00pt;
	width           :  60.75pt;
	height          :  24.75pt;
	}
span#e2             { /* rtmodels051001.gif */
	background      : transparent url(rtmodels051001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  77.25pt;
	}
span#e1             { /* rtmodels001002.jpg */
	background      : transparent url(rtmodels001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :   2.25pt;
	width           : 276.75pt;
	height          :  72.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
